{
    "doc": "This is the summary provided by illumina for Somatic calls in V2 (current) of their pipeline\nFields of interest include `PURITY_TUMOR_PURITY` and `PURITY_TUMOR_PLOIDY`",
    "fields": [
        {
            "name": "illumina_version",
            "type": {
                "name": "IlluminaVersion",
                "symbols": [
                    "IlluminaSummaryV1",
                    "IlluminaSummaryV2",
                    "IlluminaSummaryV4",
                    "IlluminaSummaryCancerV2",
                    "IlluminaSummaryCancerV4"
                ],
                "type": "enum"
            }
        },
        {
            "name": "VARIANTSTATS_STOP_GAINED_SNVS",
            "type": "double"
        },
        {
            "name": "VARIANTSTATS_MATURE_MIRNA_DELETIONS",
            "type": "double"
        },
        {
            "name": "VARIANTSTATS_SYNONYMOUS_SNVS",
            "type": "double"
        },
        {
            "name": "BAMSTATS_NORMAL_PERCENT_BASES_GE_Q30",
            "type": "double"
        },
        {
            "name": "VARIANTSTATS_NON_SYNONYMOUS_INSERTIONS",
            "type": "double"
        },
        {
            "name": "VARIANTSTATS_SYNONYMOUS_INSERTIONS",
            "type": "double"
        },
        {
            "name": "BAMSTATS_TUMOR_PERCENT_BASES_GE_Q30",
            "type": "double"
        },
        {
            "name": "PURITY_TUMOR_PLOIDY",
            "type": [
                "null",
                "double"
            ]
        },
        {
            "name": "SVSTATS_TANDEM_DUPLICATION_TOTAL",
            "type": "double"
        },
        {
            "name": "SVSTATS_INSERTION_NUMBER_IN_GENES",
            "type": "double"
        },
        {
            "name": "VARIANTSTATS_TOTAL_DELETIONS",
            "type": "double"
        },
        {
            "name": "VARIANTSTATS_NUMBER_IN_CODING_REGIONS_SNVS",
            "type": "double"
        },
        {
            "name": "VARIANTSTATS_FRAMESHIFT_INSERTIONS",
            "type": "double"
        },
        {
            "name": "PURITY_TUMOR_PURITY",
            "type": [
                "null",
                "double"
            ]
        },
        {
            "name": "SVSTATS_DELETION_NUMBER_IN_GENES",
            "type": "double"
        },
        {
            "name": "VARIANTSTATS_TOTAL_INSERTIONS",
            "type": "double"
        },
        {
            "name": "VARIANTSTATS_NON_SYNONYMOUS_SNVS",
            "type": "double"
        },
        {
            "name": "VARIANTSTATS_MATURE_MIRNA_SNVS",
            "type": "double"
        },
        {
            "name": "VARIANTSTATS_STOP_GAINED_INSERTIONS",
            "type": "double"
        },
        {
            "name": "VARIANTSTATS_FRAMESHIFT_DELETIONS",
            "type": "double"
        },
        {
            "name": "SVSTATS_TANDEM_DUPLICATION_NUMBER_IN_GENES",
            "type": "double"
        },
        {
            "name": "VARIANTSTATS_NUMBER_IN_EXONS_DELETIONS",
            "type": "double"
        },
        {
            "name": "VARIANTSTATS_NUMBER_IN_GENES_DELETIONS",
            "type": "double"
        },
        {
            "name": "VARIANTSTATS_UTR_REGION_DELETIONS",
            "type": "double"
        },
        {
            "name": "BAMSTATS_TUMOR_GIGABASES_PASSING_FILTER",
            "type": "double"
        },
        {
            "name": "VARIANTSTATS_DBSNP_INSERTIONS",
            "type": "double"
        },
        {
            "name": "SVSTATS_CNV_TOTAL",
            "type": "double"
        },
        {
            "name": "VARIANTSTATS_STOP_LOST_INSERTIONS",
            "type": "double"
        },
        {
            "name": "VARIANTSTATS_SPLICE_SITE_REGION_INSERTIONS",
            "type": "double"
        },
        {
            "name": "SVSTATS_INVERSION_TOTAL",
            "type": "double"
        },
        {
            "name": "VARIANTSTATS_SYNONYMOUS_DELETIONS",
            "type": "double"
        },
        {
            "name": "VARIANTSTATS_STOP_LOST_SNVS",
            "type": "double"
        },
        {
            "name": "BAMSTATS_NORMAL_GIGABASES_PASSING_FILTER",
            "type": "double"
        },
        {
            "name": "VARIANTSTATS_MATURE_MIRNA_INSERTIONS",
            "type": "double"
        },
        {
            "name": "VARIANTSTATS_SPLICE_SITE_REGION_SNVS",
            "type": "double"
        },
        {
            "name": "VARIANTSTATS_NUMBER_IN_CODING_REGIONS_INSERTIONS",
            "type": "double"
        },
        {
            "name": "VARIANTSTATS_NUMBER_IN_GENES_SNVS",
            "type": "double"
        },
        {
            "name": "VARIANTSTATS_STOP_GAINED_DELETIONS",
            "type": "double"
        },
        {
            "name": "VARIANTSTATS_STOP_LOST_DELETIONS",
            "type": "double"
        },
        {
            "name": "NORMAL_ID",
            "type": "string"
        },
        {
            "name": "VARIANTSTATS_SPLICE_SITE_REGION_DELETIONS",
            "type": "double"
        },
        {
            "name": "VARIANTSTATS_UTR_REGION_INSERTIONS",
            "type": "double"
        },
        {
            "name": "VARIANTSTATS_NUMBER_IN_CODING_REGIONS_DELETIONS",
            "type": "double"
        },
        {
            "name": "SVSTATS_TRANSLOCATION_BREAKEND_TOTAL",
            "type": "double"
        },
        {
            "name": "SVSTATS_CNV_NUMBER_IN_GENES",
            "type": "double"
        },
        {
            "name": "VARIANTSTATS_UTR_REGION_SNVS",
            "type": "double"
        },
        {
            "name": "VARIANTSTATS_NUMBER_IN_EXONS_INSERTIONS",
            "type": "double"
        },
        {
            "name": "VARIANTSTATS_DBSNP_SNVS",
            "type": "double"
        },
        {
            "name": "VARIANTSTATS_DBSNP_DELETIONS",
            "type": "double"
        },
        {
            "name": "VARIANTSTATS_FRAMESHIFT_SNVS",
            "type": "double"
        },
        {
            "name": "VARIANTSTATS_NUMBER_IN_EXONS_SNVS",
            "type": "double"
        },
        {
            "name": "VARIANTSTATS_NUMBER_IN_GENES_INSERTIONS",
            "type": "double"
        },
        {
            "name": "VARIANTSTATS_TOTAL_SNVS",
            "type": "double"
        },
        {
            "name": "SVSTATS_DELETION_TOTAL",
            "type": "double"
        },
        {
            "name": "SVSTATS_INVERSION_NUMBER_IN_GENES",
            "type": "double"
        },
        {
            "name": "TUMOR_ID",
            "type": "string"
        },
        {
            "name": "SVSTATS_INSERTION_TOTAL",
            "type": "double"
        }
    ],
    "name": "IlluminaSummaryCancerV2",
    "namespace": "org.gel.models.report.avro",
    "type": "record"
}